Bienvenue, Visiteur
Vous devez vous enregistrer avant de pouvoir poster.

Utilisateur/Email :
  

Mot de passe
  





Rechercher dans les forums

(Recherche avancée)

Statistiques du Forum
» Membres : 325
» Dernier membre : matthias
» Sujets du forum : 248
» Messages du forum : 1,608

Statistiques complètes

Utilisateurs en ligne
Il y a actuellement 13 utilisateurs connectés.
» 0 Membre(s) | 12 Visiteur(s)
Bing

Derniers sujets
Le retour du retour du Na...
Forum : Petites annonces / Classified ads
Dernier message : DeTonaTion6
10-20-2020, 09:16 AM
» Réponses : 8
» Affichages : 1,735
Mise à jour par page de c...
Forum : Help! / Aidez moi !
Dernier message : nicos6
10-15-2020, 04:41 PM
» Réponses : 1
» Affichages : 80
Plus de meteo aujourd'hui...
Forum : Help! / Aidez moi !
Dernier message : Horus
10-15-2020, 10:18 AM
» Réponses : 29
» Affichages : 1,434
Accéder à un Nabaztag en ...
Forum : Free zone / Zone à définir
Dernier message : nicos6
10-07-2020, 12:39 PM
» Réponses : 1
» Affichages : 134
Appli Smarphone
Forum : Free zone / Zone à définir
Dernier message : nicos6
09-30-2020, 06:51 PM
» Réponses : 8
» Affichages : 1,264
Images Pynab pour faire u...
Forum : Help! / Aidez moi !
Dernier message : Commit-La-Grenouille
09-21-2020, 12:00 PM
» Réponses : 3
» Affichages : 1,059
Lapin fou
Forum : Help! / Aidez moi !
Dernier message : nicos6
09-17-2020, 08:15 PM
» Réponses : 11
» Affichages : 635
Carte RFID
Forum : Help! / Aidez moi !
Dernier message : mrcroupotin
08-29-2020, 01:38 PM
» Réponses : 3
» Affichages : 356
Problème de météo
Forum : Help! / Aidez moi !
Dernier message : david
08-26-2020, 05:58 PM
» Réponses : 1
» Affichages : 221
Que faire une fois le tat...
Forum : Help! / Aidez moi !
Dernier message : nicos6
08-24-2020, 05:17 AM
» Réponses : 1
» Affichages : 205

 
  Mise à jour par page de configuration
Posté par : buzzportnoy - 10-15-2020, 04:26 PM - Forum : Help! / Aidez moi ! - Réponses (1)

Salut à tous et d'avance désolé si le sujet est en doublon.

Je souhaite mettre à jour mon lapin, mais le bouton demeure affreusement inerte, comme décédé...

Voici le printscreen

[Image: t-l-chargement.jpg]

Avez-vous des pistes faciles pour la mise à jour ? J'aimerais continuer de faire cela avec mon fils, mais on est pas encore d'un niveau informatique exceptionnel  Big Grin

Merci d'avance

Imprimer cet élément

  Accéder à un Nabaztag en SSH (et supprimer la signature audio)
Posté par : PetitYoda - 10-06-2020, 07:17 PM - Forum : Free zone / Zone à définir - Réponses (1)

Si cela peut aider certaines personnes pour personnaliser son lapin
https://www.journaldulapin.com/2020/10/06/nabaztag-ssh/

Imprimer cet élément

  Lapin fou
Posté par : PetitYoda - 09-08-2020, 01:48 PM - Forum : Help! / Aidez moi ! - Réponses (11)

Bonjour
Avez-vous nes news concernant le symptôme "lapin fou" ?
Systématiquement tous les 2 jours mon lapinou devient un sapin de Noël.
Un reboot et ça repart mais bon ...

Imprimer cet élément

  Problème de météo
Posté par : stoto - 08-26-2020, 04:09 PM - Forum : Help! / Aidez moi ! - Réponses (1)

Bonjour à tous,

quand je saisis ma ville dans l'interface web pour avoir la météo, j'ai toujours la réponse "ville inconnue". J'ai essayé plusieurs formats, majuscules, minuscules,
avec ou sans code postal, etc. Rien à faire. Je suis à Marseille et il me semble que Marseille devrait être bien connue des sites de météo.

Alors, si vous pouvez m'aider à trouver exactement comment je dois saisir ma ville de Marseille, je vous remercie.

Je précise que le système fonctionnait bien jusqu'à hier matin, et qu'après une extinction du nabaztag,
il ne fonctionne plus. J'ai flashé une nouvelle carte micro sd avec la dernière version de Pynab : rien à faire.

Merci de m'aider ; j'ai besoin de connaître la météo pour savoir s'il va faire beau à Marseille en été...

Merci à tous.

Très cordialement,

stoto

Imprimer cet élément

  Carte RFID
Posté par : Paparock - 08-23-2020, 08:17 PM - Forum : Help! / Aidez moi ! - Réponses (3)

Bonsoir,
Ma carte RFID semble en panne, je recherche une autre carte RFID pour la remplacer.
Merci pour vos propositions.

Imprimer cet élément

  Que faire une fois le tatatag installé et configuré?
Posté par : philippeimac - 08-23-2020, 05:55 PM - Forum : Help! / Aidez moi ! - Réponses (1)

Bonjour,

J'ai beaucoup galère pour pouvoir faire re-fonctionner le Nabaztag mais pour le montage du kit et l'installation des fichiers sur la carte mémoire c'est fait.
Maintenant j'allume le Nabaztag, ses leds s'allument en rose puis passent l'une après l'autre au blanc puis Nabaztag fait un moulinet d'oreille et lance un jingle (là c'était pendant que d'autres s'amusent, Nabaztag est fidèle au poste"
OK donc ça marche mais maintenant? on fait quoi avec?

Quelles sont les fonctionnalités? Comment l'utiliser?
J'avoue être largué et un tuto serait plus que bienvenu.

A l'époque de Violet tout se configurait à partir du site de Violet. Maintenant on fait comment?

Imprimer cet élément

  qualité audio "violette dans le noir"
Posté par : david - 08-22-2020, 02:44 PM - Forum : Free zone / Zone à définir - Pas de réponse

bonjour, j'ai deux lapins équipés de la carte(un V2 et un V1 "èrèfidéisé) , et pour les deux l'audio du livre "violette dans le noir" est vraiment désagréable pour ne pas dire inaudible : grésillements omniprésent ... on trouve sur le net (donc je suppose que ça doit trainer dans un coin aussi chez Enero Smile  ) des fichiers audio de bonne qualité pour ce livre... peut on espérer pour la prochaine mise a jour un rectificatif a ce niveau ?
merci Smile

Imprimer cet élément

  Nabaztag.local
Posté par : scip - 08-16-2020, 10:28 AM - Forum : Help! / Aidez moi ! - Réponses (5)

Bonjour à tous,
Depuis quelques jours, impossible d'accéder à la page de configuration du lapin ; que ce soit par http://Nabaztag.local ou par son adresse ip, rien n'y fait, et ce depuis 3 ordi différents sous windows 10.

Qu'y faire ?

Imprimer cet élément

  Plus de meteo aujourd'hui - Problème certificat SSL
Posté par : nguillaumin - 08-04-2020, 04:34 PM - Forum : Help! / Aidez moi ! - Réponses (29)

Hello,

Ce matin plus d'indications météo sur le lapin! Le log donne:

Code :
Aug 04 17:25:48 nabaztag systemd[1]: Started Nabaztag weather daemon.
Aug 04 17:25:56 nabaztag python[17515]: Traceback (most recent call last):
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/connectionpool.py", line 672, in urlopen
Aug 04 17:25:56 nabaztag python[17515]:     chunked=chunked,
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/connectionpool.py", line 376, in _make_request
Aug 04 17:25:56 nabaztag python[17515]:     self._validate_conn(conn)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/connectionpool.py", line 994, in _validate_conn
Aug 04 17:25:56 nabaztag python[17515]:     conn.connect()
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/connection.py", line 394, in connect
Aug 04 17:25:56 nabaztag python[17515]:     ssl_context=context,
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/util/ssl_.py", line 370, in ssl_wrap_socket
Aug 04 17:25:56 nabaztag python[17515]:     return context.wrap_socket(sock, server_hostname=server_hostname)
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/ssl.py", line 412, in wrap_socket
Aug 04 17:25:56 nabaztag python[17515]:     session=session
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/ssl.py", line 853, in _create
Aug 04 17:25:56 nabaztag python[17515]:     self.do_handshake()
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/ssl.py", line 1117, in do_handshake
Aug 04 17:25:56 nabaztag python[17515]:     self._sslobj.do_handshake()
Aug 04 17:25:56 nabaztag python[17515]: ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1056)
Aug 04 17:25:56 nabaztag python[17515]: During handling of the above exception, another exception occurred:
Aug 04 17:25:56 nabaztag python[17515]: Traceback (most recent call last):
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/adapters.py", line 449, in send
Aug 04 17:25:56 nabaztag python[17515]:     timeout=timeout
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/connectionpool.py", line 720, in urlopen
Aug 04 17:25:56 nabaztag python[17515]:     method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2]
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/urllib3/util/retry.py", line 436, in increment
Aug 04 17:25:56 nabaztag python[17515]:     raise MaxRetryError(_pool, url, error or ResponseError(cause))
Aug 04 17:25:56 nabaztag python[17515]: urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='meteofrance.com', port=443): Max retries exceeded with url: / (Caused by SSLError(SSLCertVerificationError(1, '[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1056)')))
Aug 04 17:25:56 nabaztag python[17515]: During handling of the above exception, another exception occurred:
Aug 04 17:25:56 nabaztag python[17515]: Traceback (most recent call last):
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/meteofrance/client.py", line 51, in _init_codes
Aug 04 17:25:56 nabaztag python[17515]:     results = requests.get(url, timeout=10).json()
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/api.py", line 75, in get
Aug 04 17:25:56 nabaztag python[17515]:     return request('get', url, params=params, **kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/api.py", line 60, in request
Aug 04 17:25:56 nabaztag python[17515]:     return session.request(method=method, url=url, **kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/sessions.py", line 533, in request
Aug 04 17:25:56 nabaztag python[17515]:     resp = self.send(prep, **send_kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/sessions.py", line 668, in send
Aug 04 17:25:56 nabaztag python[17515]:     history = [resp for resp in gen] if allow_redirects else []
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/sessions.py", line 668, in <listcomp>
Aug 04 17:25:56 nabaztag python[17515]:     history = [resp for resp in gen] if allow_redirects else []
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/sessions.py", line 247, in resolve_redirects
Aug 04 17:25:56 nabaztag python[17515]:     **adapter_kwargs
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/sessions.py", line 646, in send
Aug 04 17:25:56 nabaztag python[17515]:     r = adapter.send(request, **kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/requests/adapters.py", line 514, in send
Aug 04 17:25:56 nabaztag python[17515]:     raise SSLError(e, request=request)
Aug 04 17:25:56 nabaztag python[17515]: requests.exceptions.SSLError: HTTPSConnectionPool(host='meteofrance.com', port=443): Max retries exceeded with url: / (Caused by SSLError(SSLCertVerificationError(1, '[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1056)')))
Aug 04 17:25:56 nabaztag python[17515]: During handling of the above exception, another exception occurred:
Aug 04 17:25:56 nabaztag python[17515]: Traceback (most recent call last):
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/runpy.py", line 193, in _run_module_as_main
Aug 04 17:25:56 nabaztag python[17515]:     "__main__", mod_spec)
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/runpy.py", line 85, in _run_code
Aug 04 17:25:56 nabaztag python[17515]:     exec(code, run_globals)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabweatherd/nabweatherd.py", line 585, in <module>
Aug 04 17:25:56 nabaztag python[17515]:     NabWeatherd.main(sys.argv[1:])
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabcommon/nabservice.py", line 206, in main
Aug 04 17:25:56 nabaztag python[17515]:     service.run()
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabcommon/nabservice.py", line 139, in run
Aug 04 17:25:56 nabaztag python[17515]:     raise ex
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabcommon/nabservice.py", line 327, in service_loop
Aug 04 17:25:56 nabaztag python[17515]:     config,
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabcommon/nabservice.py", line 466, in perform
Aug 04 17:25:56 nabaztag python[17515]:     info_data = await self._do_fetch_info_data(config)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabcommon/nabservice.py", line 506, in _do_fetch_info_data
Aug 04 17:25:56 nabaztag python[17515]:     info_data = await self.fetch_info_data(config)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/nabweatherd/nabweatherd.py", line 429, in fetch_info_data
Aug 04 17:25:56 nabaztag python[17515]:     client = await sync_to_async(meteofranceClient)(location, True)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/asgiref/sync.py", line 244, in __call__
Aug 04 17:25:56 nabaztag python[17515]:     return await asyncio.wait_for(future, timeout=None)
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/asyncio/tasks.py", line 388, in wait_for
Aug 04 17:25:56 nabaztag python[17515]:     return await fut
Aug 04 17:25:56 nabaztag python[17515]:   File "/usr/lib/python3.7/concurrent/futures/thread.py", line 57, in run
Aug 04 17:25:56 nabaztag python[17515]:     result = self.fn(*self.args, **self.kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/asgiref/sync.py", line 277, in thread_handler
Aug 04 17:25:56 nabaztag python[17515]:     return func(*args, **kwargs)
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/meteofrance/client.py", line 36, in __init__
Aug 04 17:25:56 nabaztag python[17515]:     self._init_codes()
Aug 04 17:25:56 nabaztag python[17515]:   File "/home/pi/pynab/venv/lib/python3.7/site-packages/meteofrance/client.py", line 66, in _init_codes
Aug 04 17:25:56 nabaztag python[17515]:     raise meteofranceError(err)
Aug 04 17:25:56 nabaztag python[17515]: meteofrance.client.meteofranceError: HTTPSConnectionPool(host='meteofrance.com', port=443): Max retries exceeded with url: / (Caused by SSLError(SSLCertVerificationError(1, '[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1056)')))
Aug 04 17:25:57 nabaztag systemd[1]: nabweatherd.service: Main process exited, code=exited, status=1/FAILURE
Aug 04 17:25:57 nabaztag systemd[1]: nabweatherd.service: Failed with result 'exit-code'.
Aug 04 17:25:58 nabaztag systemd[1]: nabweatherd.service: Service RestartSec=1s expired, scheduling restart.
Aug 04 17:25:58 nabaztag systemd[1]: nabweatherd.service: Scheduled restart job, restart counter is at 6942.
Aug 04 17:25:58 nabaztag systemd[1]: Stopped Nabaztag weather daemon.

Donc apparemment un problème de certificat SSL chez Météo France, pas grand chose à faire à part attendre...

Nico

Imprimer cet élément

  Looking for board
Posté par : Rene - 08-03-2020, 02:25 PM - Forum : Petites annonces / Classified ads - Réponses (1)

Hello hackers,
I have a Nabaztag without the belly button and i am looking for a board. Anyone?

Imprimer cet élément